﻿.allinone_thumbnailsBanner {
    top: 65px;
}

.allinone_thumbnailsBanner.simple .thumbsHolderWrapper {
    height: 65px!important;
    background:#000;
    border:none;
    top:-65px!important;
}

.allinone_thumbnailsBanner.simple .thumbsHolder_ThumbOFF img {
    margin-top:0px!important;
}

.allinone_thumbnailsBanner.simple .carouselLeftNavDisabled {
    height:65px;
    background-position: 0px -13px!important;
}

.allinone_thumbnailsBanner.simple .carouselRightNav {
    height: 65px;
    background-position: 0px -13px!important;
}
.carouselRightNav:hover {
    cursor: pointer!important;
}
.mycanvas {
    display:none;
}

.allinone_thumbnailsBanner.simple .carouselLeftNavDisabled {
    
    background-position: 0px -13px!important;
}

.allinone_thumbnailsBanner.simple .carouselLeftNav {
    height: 65px;
    background-position: 0px -13px!important;
}

.thumbsHolder_ThumbOFF {
    opacity: 0.4;
}
.thumbsHolder_ThumbON {
    opacity: 1;
}